/*--- Avanquest WebEasy Page Style ---*/


.cc445              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc446              { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc447              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc448              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc449              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc450              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc451              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc452              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc453              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc454              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc455              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e16            { /* wagler_mfg031005.gif */
	background      : transparent url(wagler_mfg031005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e15             { /* We use only properly dri... */
	position        : absolute;
	left            :   1.50pt;
	top             : 218.25pt;
	width           : 743.25pt;
	height          : 175.50pt;
	}
span#e14            { /* wagler_mfg030004.jpg */
	background      : transparent url(wagler_mfg030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 125.25pt;
	width           : 292.50pt;
	height          :  73.50pt;
	}
div#e13             { /* Finish Disclaimer */
	position        : absolute;
	left            : 313.50pt;
	top             : 187.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e12             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 239.25pt;
	top             : 420.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e11             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 381.00pt;
	top             : 420.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e10             { /* Hanging Methods */
	position        : absolute;
	left            : 324.00pt;
	top             : 126.75pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
span#e9             { /* wagler_mfg031003.gif */
	background      : transparent url(wagler_mfg031003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e8              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e6              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 105.00pt;
	top             :-103.50pt;
	width           : 377.25pt;
	height          : 103.50pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.75pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg031001.gif */
	background      : transparent url(wagler_mfg031001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
